/**** Fonts ****/
@font-face{
	font-family: "Gilroy";
		src: url("../fonts/Gilroy-ExtraBold.otf");
		font-weight: bold;
		font-style: normal;
}

@font-face{
	font-family: "Gilroy";
		src: url("../fonts/Gilroy-Light.otf");
		font-weight: normal;
		font-style: normal;
}


/**** Variáveis ****/
:root{
	--corFundo: #fff;
	--corPrimaria: #f07222;
	--corSecundaria: #164ca1;
	--corTexto: #222;
}

/**** Padrão ****/
html{
	height: 100%;
}

body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: var(--corTexto);
	font-family: "Gilroy";
	height: 100%;
}

h1{
	font-family: "Gilroy";
	font-weight: bold;
	color: var(--corPrimaria);
}

h2{
	font-family: "Gilroy";
	font-weight: bold;
}

h3{
	font-family: "Gilroy";
	font-weight: bold;
}

h4{
	font-family: "Gilroy";
	font-weight: bold;
}

h5{
	font-family: "Gilroy";
	font-weight: bold;
}

p{
	color: var(--corTexto);
	font-size: 16px;
}

a{
	color: var(--corTexto);
	border-radius: 0;
}

a:hover{
	color: var(--corPrimaria);
	text-decoration: none;
}

.nopadding{
	 padding: 0 !important;
	 margin: 0 !important;
}

.img-responsive{
	width: 100%;
}

.clr{
	clear: both;
}

/** Botão WPP **/
#btn-wpp{
	display: block;
	position: fixed;
	bottom: 3%;
	right: 3%;
	background-color: #42D755;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	width: 60px;
	height: 60px;
	padding: 10px 0 0 0;
	font-size: 28px;
	box-shadow: 0 1px 8px #666;
	z-index: 9999999;
}

#btn-wpp:hover{
	background-color: #248037;
	box-shadow: 0 1px 1px #666;
}


#btn-wpp2{
	display: block;
	background-color: #42D755;
	color: #fff;
	border-radius: 8px;
	text-align: center;	
	padding: 5px 15px;
	max-width: 200px;
	font-size: 28px;
	z-index: 9999;
	font-size: 18px;
	margin: 50px auto 20px auto;
}

#btn-wpp2:hover{
	background-color: #248037;
}


/** Topo Contato **/
#topo-contato{
	background-color: var(--corPrimaria);
	padding: 5px 0;
}

#topo-contato a{
	color: #fff;
	font-weifht: bold;
	font-size: 14px;
	letter-spacing: 1px;
}

#topo-contato .social a{
	display: block;
	float: right; 
	width: 25px;
	height: 25px;
	background-color: #D15A0E;
	border-radius: 50%;
	margin: 0 3px;
	text-align: center;
	padding-top: 3px;
	padding-left: 1px;
}


/** Topo **/
#topo{
	margin: 0;
	padding: 0;
	position: fixed;
	width: 100%;
	z-index: 99999999 !important;
	background-color: rgba(22, 76, 161, 0.5);
}

#topo .marca{
	margin: 10px auto;
	max-width: 100px;
}

#topo .menu-m{
	color: #fff;
	display: none;
}

#topo .menu{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;	
	float: right;
}

#topo .menu li{
	float: left;
}

#topo .menu li a{
	display: block;
	color: #fff;
	font-family: "Gilroy";
	padding: 3px;
	margin: 42px 4px 36px 4px;
	letter-spacing: 1px;
	font-size: 16px;
	border: 1px solid transparent;
	border-radius: 0 0 12px 0;
	padding: 6px 16px;
}

#topo .menu li a:hover{
	border-color: var(--corPrimaria);
	background-color: var(--corPrimaria);
	color: var(--corSecundaria);
}

#topo .menu li a:hover,
#topo .menu li .ativo{
	color: #fff;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.01));
}

#topo.fixo{
	position: fixed;
	background-color: rgba(22,76,161,0.9);
}


/** Banner **/
#banner{
	margin: 0;
	padding: 0;
	height: 100%;
	max-height: 600px;
	box-shadow: 0 1px 8px #666; 
	background: url("../imagens/banner.jpg") no-repeat;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}



#banner .container,
#banner .row{
	height: 100%;
}

#banner .bloco-conteudo{
	position: absolute;
	top: 50%;
}

#banner h2{
	color: #fff;
	font-size: 50px;
	letter-spacing: 2px;
}

#banner p{
	color: #fff;
	font-size: 26px;
	letter-spacing: 1px;
	/*font-weight: bold;*/ 
}

#banner img.detalhe{
	float: left;
	max-width: 18px;
	margin-right: 10px;
}


/** CTA **/
#cta{
	background-color: #7222F0;
	margin: 0;
	padding: 25px 0;
}

#cta h4{
	color: #fff;
	text-align: right;
	font-size: 40px;
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
}

#cta h4 span{
	font-weight: normal;
	font-size: 30px;
}

#cta .btn-matricular{
	display: block;
	font-size: 16px;
	padding: 13px 0 11px 0;
	font-weight: normal;
	text-align: center;
	line-height: 100%;
	border: 0;
	background-color: var(--corPrimaria);
	color: #fff;
	border-radius: 10px;
	letter-spacing: 1px;
	margin: 4px auto 0 auto;
	width: 100%;
	max-width: 240px;
	outline: none;
	font-weight: bold;
}

#cta .btn-matricular:hover{
	background-color: #D15A0E;
}

#cta .btn-matricular i{
	font-size: 14px;
	padding: 0;
}


/** Colégio Ágape **/
#colegio-agape{
	margin: 0;
	padding: 20px 0 60px 0;
	background: #fff url("../imagens/detalhe-pontos.png") bottom right no-repeat;
}

#colegio-agape h2{
	color: var(--corSecundaria);
	font-size: 42px;
	letter-spacing: 2px;
	text-align: center;
	margin-bottom: 40px;
}

#colegio-agape h3{
	color: var(--corSecundaria);
	font-size: 34px;
	letter-spacing: 1px;
	text-align: left;
	margin: 10px 0;
}

#colegio-agape p{
	font-size: 18px;
	letter-spacing: 1px;
}

#colegio-agape .lista{
	font-size: 16px;
	width: 300px;
	margin: 5px auto 20px auto;
	padding: 0;
}

#colegio-agape .lista li{
	list-style-type: none;
	padding: 4px 10px;
	color: #fff;
	font-weight: bold;
	margin: 2px 0;
	letter-spacing: 1px;
}

#colegio-agape .lista li i{
	margin-right: 6px;
	font-size: 14px;
}

#colegio-agape .lista li.ativo{
	background-color: var(--corSecundaria);
}

#colegio-agape .lista li.futuro{
	background-color: var(--corPrimaria);
}


#colegio-agape .agape1{
	width: 100%;
	background: #fff url("../imagens/agape1.jpg") center center no-repeat;
	background-size: contain;
	border-radius: 10px;
	min-height: 400px;
	margin: 50px 30px 0 0;
	box-shadow: 0 1px 8px #666; 
}

#colegio-agape .agape2{
	width: 100%;
	background: #fff url("../imagens/agape2.jpg") center center no-repeat;
	border-radius: 10px;
	min-height: 400px;
	margin: 30px 0 0 30px;
	box-shadow: 0 1px 8px #666; 
}

#colegio-agape h5{
	color: #fff;
	text-align: center;
	padding: 340px 0 20px 0;
	margin: 0;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: 0 0 10px 10px;
	background: linear-gradient(0deg, rgba(22,76,161,1) 5%, rgba(255,255,255,0) 40%);
}

#colegio-agape h3{
	margin-top: 9%;
}	

#colegio-agape .label{
	position: absolute;
	z-index: 99999;
	left: 0;
	bottom: 0;
	margin: 0;
	padding: 0 15px;
	width: 100%;
}

#colegio-agape h4{
	color: #fff;
	text-align: center;
	padding: 250px 0 20px 0;
	margin: 0 auto;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: 0 0 10px 10px;
	background: linear-gradient(0deg, rgba(22,76,161,1) 5%, rgba(255,255,255,0) 40%);
}

#colegio-agape .monitoramento{
	border-radius: 10px;
}



/** Proposta Pedagógica **/
#proposta-pedagogica {
		background-color: #f1f1f1;
		padding: 0;
		margin: 0;
}

#proposta-pedagogica h2 {
		color: var(--corSecundaria);
		font-size: 42px;
		letter-spacing: 2px;
		text-align: center;
		padding: 10px 0;
}

#proposta-pedagogica .texto {
		padding: 20px;
		width: 100%;
}

#proposta-pedagogica p {
		font-size: 20px;
		letter-spacing: 1.2px;
}

#proposta-pedagogica .citacao {
		margin-top: 40px;
		font-style: italic;
		letter-spacing: 1.2px;
		font-size: 18px;
}

#proposta-pedagogica .citacao span {
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		width: 100%;
		text-align: right;
		display: block;
}

#proposta-pedagogica .imagens {
		background: url("../imagens/bg-propsota.jpg") center center no-repeat;
		padding: 0;
		/* background-size: cover; */
		/* height: 100vh; */
		/* max-height: 100%; */
}

#proposta-pedagogica .imagens {
		background-size: cover; /* já presente */
		/* max-width: 50%; */ /* adicione esta linha para restringir o tamanho */
		margin: 0; /* centraliza a imagem */
}



#proposta-pedagogica .imagens .img{
	width: 100%;
	border-radius: 10px;
	min-height: 350px;
	max-height:50%;
	/*margin: 30px 20px;*/
	box-shadow: 0 1px 8px #666;
}


/** Fotos **/
#fotos{
	padding: 60px 0;
	background: var(--corSecundaria) url("../imagens/detalhe-pontos2.png") bottom right no-repeat;
}

#fotos img{
	width: 100%;
	max-width: 100%;
	margin: 20px 15px;
	border-radius: 10px;
	z-index: 9999;
}

#fotos .label{
	position: absolute;
	z-index: 99999;
	left: 0;
	bottom: 0;
	margin: 20px 15px;
	padding: 0 15px;
	width: 100%;
}

#fotos h5{
	color: #fff;
	text-align: center;
	padding: 340px 0 20px 0;
	margin: 0;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: normal;
	text-transform: uppercase;
	border-radius: 0 0 10px 10px;
	background: linear-gradient(0deg, rgba(240,114,34,1) 5%, rgba(255,255,255,0) 20%);
}



/** Aulas Especializadas **/
#aulas-especializadas{
	background-color: var(--corPrimaria);
	padding: 60px 0;
}

#aulas-especializadas h2{
	color: #fff;
	font-size: 42px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px 0;
	margin-bottom: 40px;
}

#aulas-especializadas .bloco{
	background-color: #fff;
	border-radius: 50% 50% 10px 10px;
	max-width: 80%;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	min-height: 350px;
	box-shadow: 0 1px 15px #666;
}

#aulas-especializadas h5{
	color: var(--corSecundaria);
	font-size: 24px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px 0;
	margin-top: 20px;
}

#aulas-especializadas img{
	border-radius: 50%;
	width: 100%;
	margin: 0 auto;
	box-shadow: 0 1px 8px #444;
}

#aulas-especializadas p{
	font-size: 18px;
	letter-spacing: 1px;
}


/** Contato **/
#contato{
	margin: 0;
	padding: 80px 0;
	background: #f1f1f1 url("../imagens/detalhe-pontos2.png") top left no-repeat;
}

#contato h2{
	color: var(--corSecundaria);
	font-size: 42px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px 0;
}

#contato .bloco{
	background-color: #f1f1f1;
}

#contato p{
	font-size: 18px;
	letter-spacing: 1px;
}

#contato .telefone{
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 5px 0 5px 0;
}

#contato .endereco span{
	margin-left: 29px;
}

#contato i{
	margin-right: 8px;
}

#contato .controle{
	border: 1px solid #e1e1e1;
	outline: none;
	border-radius: 0;
	background-color: #f8f8f8;
	padding: 8px 10px;
	margin: 8px auto;
	width: 90%;
	letter-spacing: 1px;
}

#contato textarea.controle{
	height: 120px;
	outline: none;
}

#contato .btn-enviar{
	display: block;
	font-size: 16px;
	padding: 13px 0 11px 0;
	font-weight: normal;
	text-align: center;
	line-height: 100%;
	border: 0;
	background-color: var(--corPrimaria);
	color: #fff;
	border-radius: 10px;
	letter-spacing: 1px;
	margin: 20px auto 0 auto;
	width: 100%;
	max-width: 240px;
	outline: none;
	font-weight: bold;
}

#contato .btn-enviar:hover{
	background-color: #D15A0E;
}

#contato .btn-enviar i{
	font-size: 12px;
	margin: 0 0 0 5px;
	padding: 0
}

#contato .retorno-formulario{
	background-color: #49AF41;
	padding: 4px 8px;
	color: #fff;
	display: none;
	margin: 20px 0;
}

#contato .social a{
	display: block;
	float: left; 
	width: 40px;
	height: 40px;
	background-color: #D15A0E;
	border-radius: 50%;
	margin: 0 10px;
	text-align: center !important;
	padding-top: 6px;
	color: #fff;
	font-size: 20px;
}

#contato .social a i{
	margin: 0 auto;
}


/** Mapa **/
#mapa{
	margin: 0;
	padding: 0;
}

#mapa iframe{
	width: 100%;
	height: 450px;
	margin-bottom: -10px;
}


/** Assinatura **/
#assinatura{
	padding: 15px 0;
	background-color: #111;
}

#assinatura p{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 10px;
	color: #fff;
	letter-spacing: 1px;
}

#assinatura a{
	color: #fff;
	text-decoration: underline;
}

#assinatura a:hover{
	color: #3c8dbc;
}



/*** Responsividade ***/
@media only screen and (max-width: 1300px){
	#colegio-agape img{
		position: relative;
		margin: 0 auto;
		max-width: 300px;
	}
}


@media only screen and (max-width: 1024px){
	#colegio-agape img{
		position: relative;
		margin: 0 auto;
		max-width: 100%;
	}
}

@media only screen and (max-width: 670px){
	/** Topo Contato **/
	#topo-contato .wpp{
		display: none;
	}

	#topo-contato .social {
		display: none;
	}

	/** Topo **/
	#topo{
		margin: 0;
		padding: 0;
		position: fixed;
		width: 100%;
		z-index: 999;
	}

	#topo .marca{
		margin: 10px 0 10px 30px;
		max-width: 70px;
		position: aboslute;
		top: 0;
		left: 50%;
	}

	#topo .menu-m{
		color: #fff;
		display: block;
		font-size: 18px;
		float: right;
		margin: 8px 15px 0 0;
	}

	#topo .menu{
		position: absolute;
		background-color: var(--corSecundaria);
		float: none;
		width: 100%;
		display: none;
	}

	#topo .menu li{
		float: none;
		width: 100%;
	}

	#topo .menu li a{
		margin: 0;
		width: 100%;
		text-align: center;
		padding: 20px 10px 20px 10px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
		border-radius: 0;
	}


	/** Banner **/	
	#banner{ 
		max-height: 400px;
		background-position: 59% 50%;
	}

	#banner .bloco-conteudo{
		position: absolute;
		top: 80%;
	}

	#banner h2{
		font-size: 32px;
		letter-spacing: 1px;
	}

	#banner p{
		font-size: 18px; 
	}


	/** CTA **/
	#cta{
		background-color: #7222F0;
		margin: 0;
		padding: 25px 0;
	}

	#cta h4{
		font-size: 28px;
		margin-bottom: 10px;
	}

	#cta h4 span{
		font-size: 24px;
	}

	/** Colégio Ágape **/
	#colegio-agape{
		margin: 0;
		padding: 40px 0;
		background: #fff url("../imagens/detalhe-pontos.png") bottom right no-repeat;
	}

	#colegio-agape h2{
		font-size: 32px;
		letter-spacing: 1px;
	}

	#colegio-agape p{
		font-size: 16px;
	}

	#colegio-agape .lista{
		width: 280px;
	}

	#colegio-agape .agape1,
	#colegio-agape .agape2{
		width: 90%;
		margin: 20px auto;
	}

	#colegio-agape h5{
		font-size: 16px;
	}

	#colegio-agape h4{
		font-size: 16px;
	}

	/** Proposta Pedagógica **/
	#proposta-pedagogica h2{
		font-size: 32px;
		letter-spacing: 1px;
	}

	#proposta-pedagogica .texto{
		padding: 20px 10px;	
	}

	#proposta-pedagogica p{
		font-size: 16px;
	}

	#proposta-pedagogica .citacao{
		margin-top: 30px;
	}

	#proposta-pedagogica .imagens{
		background: var(--corSecundaria) url("../imagens/bg-propsota.jpg") center center no-repeat;
		background-size: contain;
		padding: 80px 0;
	}

	/** Fotos **/
	#fotos{
		padding: 40px 0;
	}

	#fotos img{
		width: 91%;
		/*
		max-width: 100%;
		margin: 20px 15px;
		border-radius: 10px;
		z-index: 9999;*/
	}

	#fotos .label{
		width: 92%;
	}

	#fotos h5{
		font-size: 16px;
	}


	/** Aulas Especializadas **/
	#aulas-especializadas{
		padding: 40px 0;
	}

	#aulas-especializadas h2{
		font-size: 32px;
		letter-spacing: 1px;
	}

	#aulas-especializadas .bloco{
		margin: 0 auto 40px auto;
		max-width: 95%;
	}

	#aulas-especializadas p{
		font-size: 16px;
	}	


	/** Contato **/
	#contato{
		padding: 40px 0;
		background-color: #f1f1f1;
	}

	#contato h2{
		font-size: 32px;
		letter-spacing: 1px;
	}

	#contato p{
		font-size: 16px;
	}

	#contato p.email,
	#contato p.endereco{
		font-size: 14px;
	}

	#contato .endereco span{
		margin-left: 25px;
	}

	#contato .social a{
		margin: 0 10px 30px 10px
	}
}